
[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=false
ProxyLibrary=fxaa.dll

[GLOBAL]
AdditionalConfigFile=lol
UseEffect=true
CyclicConfigReading=true
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=4
AntialiasingQuality=4
DisplayRefreshRateHz=60
DisplayWidth=1680
DisplayHeight=1050
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1
SpecularPower=0.2

[TREE]
LeavesReflectionAmount=0.01
LeavesSpecularPower=1.7
LeavesAmbientAmount=0.5
LeavesColorMultiplier=0.4
LeavesColorPow=1. 
LeavesColorFilterR=1
LeavesColorFilterG=1
LeavesColorFilterB=1

[BUILDING]
WindowLightIntensity=0.2

[LIGHT1] //siren and some internal
LightIntensity=0.2
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1

[LIGHT2] //street light
LightIntensity=0.51 
LightAOAmount=0 
LightILAmount=0
EdgeLighteningAmount=3.1
ColorPow=2.5
LightCurve=0.4
ColorFilterR=1
ColorFilterG=0.75
ColorFilterB=1

[LIGHT3] //car front light
LightIntensity=0.51 
LightAOAmount=1
LightILAmount=1
EdgeLighteningAmount=1.0
ColorPow=1.6
LightCurve=1.51

[LIGHT4] //secondary
LightIntensity=0.11
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount= 1.0
ColorPow=1.5
LightCurve=1 

[LIGHT5] //ambient spheres
LightIntensity=0.1
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT6] //ambient spheres for omni light
LightIntensity=0.1
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=1
LightIntensity=1

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1.5
IntensityInReflection=10
UseRays=true
RaysNumber=13
RaysIntensity=0.4
RaysRateOfChange=7
RaysLength=21

[CARWINDOWGLASS]
ReflectionAmount=1.5 
SpecularPower=180
SpecularAmount=130
OpacityMultiplier=0.3

[CHROME]
ReflectionFront=1
ReflectionSide=2
SpecularPower=100
SideFade=1
MetallicAmount=0


[WHEELS]
ReflectionFront=1
ReflectionSide=3
SpecularPower=100
SideFade=0.51
MetallicAmount=0.1

[REFLECTION1]
ReflectionFront=1
ReflectionSide=14
SpecularPower=10.0
SideFade=1
MetallicAmount=0.1




[REFLECTION2]
ReflectionFront=2
ReflectionSide=14
SpecularPower=10.0
SideFade=1
MetallicAmount=0.1




[REFLECTION3]
ReflectionFront=2
ReflectionSide=14
SpecularPower=10.0
SideFade=1
MetallicAmount=0.1




[BLOOM]
BloomQuality=1
BlueShiftAmount=1.5 
Radius1=11.7
Radius2=03
Contrast=1

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=-1
SamplingRange=0.55
SizeScale=0.1
SourceTexturesScale=0.5
FilterQuality=0
AOAmount=0.5
ILAmount=0
EdgeLighteningAmount=1

[SHADOW]
FilterQuality=-1
CharacterShadowMultiplier=1.2
CarShadowMultiplier=3


[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.3  
AdaptationMin=0.3 
AdaptationMax=1
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0
AdaptationMin=1


[ENVIRONMENT]
DirectLightingIntensity=1.6 
NightLightingIntensity=1.0
DirectLightingCurve=2 
ReflectionAmountMultiplier=0.051 
SpecularAmountMultiplier=1
SpecularPowerMultiplier=1
ColorPow=2.4
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=1


[SKYLIGHTING]
FilterQuality=0
AmbientSunMix=4
AmbientSkyMix=4
AmbientContrast=5.3
AmbientMinLevel=0.3


 


[SKY]
AzimuthHeight=1.51
AzimuthMultiplier=1.51
AzimuthSunAffectPower=3
AzimuthSunAffectAmount=11.5
TopColorMultiplier=0.2
ColorSaturation=0.7
ColorPower=1 
SunIntensity=1  
SunMaxBrightness=2
SunColorFilterR=1 
SunColorFilterG=1.7 
SunColorFilterB=1
SunColorFilterCurve=1
SunCoronaCurve=1
SunCoronaIntensity=0.1
SunDesaturation=0
OverallPower=1 
OverallIntensity=1
BrightnessUpperLimitMultiplier=1
CloudsUseCustomTexture=true
CloudsCurve=5
CloudsIntensity=1
CloudsDesaturation=1
CloudsEdgeClamp=1
CloudsEdgeIntensity=2
CloudsEdgeRange=1
StarsUseCustomTexture=true
StarsAmount=0.01
StarsIntensity=2
StarsBrightness=20.0
MoonIntensity=100.0
MoonGamma=1.0
MoonSize=0.05
MoonLightingCurve=1.0
NightCloudsEdgeClamp=3
NightCloudsEdgeIntensity=0
NightCloudsEdgeRange=17
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false

